Project/almacen/almacen/urls.py
from django.contrib import admin
from django.urls import path, re_path,include
from django.conf import settings
from django.views.static import serve
from django.contrib.auth import views as auth_views

urlpatterns = [

    # Password Reset URLs
    path('reset_password/',
     auth_views.PasswordResetView.as_view(template_name="accounts/password_reset.html"),
     name="reset_password"),

    path('reset_password_sent/', 
        auth_views.PasswordResetDoneView.as_view(template_name="accounts/password_reset_sent.html"), 
        name="password_reset_done"),

    path('reset/<uidb64>/<token>/',
     auth_views.PasswordResetConfirmView.as_view(template_name="accounts/password_reset_form.html"), 
     name="password_reset_confirm"),

    path('reset_password_complete/', 
        auth_views.PasswordResetCompleteView.as_view(template_name="accounts/password_reset_done.html"), 
        name="password_reset_complete"),

    # First Urls    
    path('admin/', admin.site.urls),
    path('accounts/', include('django.contrib.auth.urls')),
    path('',include(('applications.base.urls','base'))),
]

if settings.DEBUG:
    urlpatterns += [
        re_path(r'^media/(?P<path>.*)$', serve ,{
            'document_root':settings.MEDIA_ROOT,
        })
    ]

Project/almacen/applications/base/urls.py
from django.urls import path
# from django.conf.urls import url
from .views import registrar_admin, edit_order, login_admin, index, add_order, list_order, order_reception, AgregarProducto, listar_producto, editar_producto, usuario_logout, add_client, add_debt, list_debt, add_seller, edit_client, edit_debt, add_provider, list_provider, edit_provider, mod_seller, venta_principal, edit_seller, end_sale, listar_venta, editar_venta
from django.contrib.auth import views as auth_views

app_name = 'base'

urlpatterns = [
    path('login/', login_admin, name = 'login'),
    path('registrarcuenta/', registrar_admin, name= 'registrarcuenta'),
    path('logout/', usuario_logout, name = 'logout'),
    path('add_order', add_order, name= 'add_order'),
    path('list_order', list_order, name='list_order'),
    path('edit_order/<int:order_id>', edit_order, name= 'edit'),
    path('reception', order_reception, name='reception'),
    path('agregarproducto/', AgregarProducto.as_view(), name='agregarproducto'),
    path('listarproducto/', listar_producto, name= 'listarproducto'),
    path('editar_producto/<int:product_id>', editar_producto),
    path('add_client', add_client, name='add_client'),
    path('add_debt', add_debt, name='add_debt'),
    path('list_debt', list_debt, name='list_debt'),
    path('agregar-vendedor/', add_seller, name='agregar_vendedor'),
    path('edit_client/<int:client_id>', edit_client, name= 'edit_client'),
    path('edit_debt/<int:debt_id>', edit_debt, name= 'edit_debt'),
    path('add_provider', add_provider, name= 'add_provider'),
    path('list_provider', list_provider, name= 'list_provider'),
    path('edit_provider/<int:provider_id>', edit_provider, name= 'edit_provider'),
    path('modificar-vendedor/', mod_seller, name='modificar-vendedor'),
    path('edit_seller/<int:seller_id>', edit_seller),
    path('venta_principal/', venta_principal, name='ventaprincipal'),
    path('venta_terminada/', end_sale, name='venta_terminada'),
    path('listar_venta/', listar_venta, name= 'listarventa'),
    path('editar_venta/<int:sale_id>', editar_venta),
    path('', index, name='index'),
]

Project/almacen/templates/accounts/password_reset.html
{% load static %}
<head>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="{% static 'js/bootstrap.js' %}"></script>
    <script src="{% static 'js/base.js' %}"></script>
    <link href="{% static  'css/bootstrap.css' %}" rel="stylesheet" />
    <link href="{% static  'css/fixed_background.css' %}" rel="stylesheet" />
    <link rel="stylesheet" href="{% static 'css/base.css' %}" />
    <link rel="stylesheet" href="{% static 'css/help.css' %}" />
</head>
<body>
	<div class="container">
		<div class="jumbotron">
			<h1 class="display-3">Cambio de contraseña</h1>
			<p class="lead">¿Olvidaste tu contraseña? Ingrese tu de correo y te enviaremos instrucciones para obtener una nueva contraseña.</p>
			<hr class="my-2">
			<p class="lead">
				<form method="post" class="text-center">
					{% csrf_token %}
					{{form}}
							<button type="submit" name="Send email" class="btn btn-primary">Enviar</button>
				</form>
				<a class="btn btn-success btn-sm" href="{% url 'base:index' %}" role="button">Volver</a>
			</p>
		</div>
	</div>
</body>

Project/almacen/templates/accounts/password_reset_done.html
{% extends 'index.html' %}

{% block content %}
<div class="container">
	<div class="jumbotron">
		<h1 class="display-3">Cambio de contraseña completo</h1>
		<p class="lead">Su contraseña ha sido establecida. Puedes iniciar sesión a continuacion.</p>
		<hr class="my-2">
		<p class="lead">
			<a class="btn btn-success btn-sm" href="{% url 'base:login' %}" role="button">Volver</a>
		</p>
	</div>

</div>
{% endblock content %}

Project/almacen/templates/accounts/password_reset_form.html
{% extends 'index.html' %}

{% block content %}
<div class="container">
	<div class="jumbotron">
		<h1 class="display-3">Ingresa tu nueva contraseña contraseña</h1>
		<p class="lead">
			Ingrese su nueva contraseña dos veces para que podamos verificar que la ingresó correctamente
		</p>
		<hr class="my-2">
		<p class="lead">
			<form method="post">
				{% csrf_token %}
				{{form}}
				<input type="Submit" name="Update Password">
			</form>
		</p>
	</div>

</div>
{% endblock content %}

Project/almacen/templates/accounts/password_reset_sent.html
{% extends 'index.html' %}

{% block content %}
<div class="container">
	<div class="jumbotron">
		<h1 class="display-4">Link para cambio de contraseña enviado!</h1>
		<p class="lead">
      Te enviamos instrucciones a tu correo  para configurar que 
      puedas cambiar la contraseña. Lo recibiras en breve.
    </p>
    <p class="lead">     
      Si no recibe el correo, asegúrete de haber 
      ingresado la dirección con la que se registró y revise su carpeta spam o correo no deseado.
    </p>
		<hr class="my-2">
		<p class="lead">
      <div class="text-center">
		  	<a class="btn btn-info btn-lg" href="{% url 'base:index' %}" role="button">Volver</a>
      </div>
		</p>
	</div>

</div>
{% endblock content %}